Subject: Re: Money
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Tue, 19 Jul 2011 09:13:18 -0400

Dalene,
I was wondering if you heard back from who you were emailing and if any funds are now available to you.  It has been about 2 months since you have paid anything.  I know you said something about the child support being freed up in August.  I am really wanting to get some of the debt paid off sooner than that.  I realize that some of this may be sorted out at the court date next Monday.  I am still wanting to make sure we are communicating and trying to resolve what we can and not having to rely completely on the courts.  Let me know.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Friday, July 15, 2011 4:16 PM
  Subject: Money

  I do not have any cash on me now, I did contact FIA and found I have a new worker who said she will plug everything in today and we will be hopefully getting some help in the next week. I sent here the copies of the court order which will speed everything up. Russ has another hearing set up for august doesnt help me out much now but at least they are doing something i guess. I will email again Monday hopefully with some money or some good news with FIA.

  Dalene